[
  {
    "solarSystemName": "Kuharah",
    "x": 637,
    "y": 697,
    "security": -1,
    "connectedSystems": "Tunudan,Ahtila"
  },
  {
    "solarSystemName": "Otela",
    "x": 447,
    "y": 100,
    "security": -1,
    "connectedSystems": "Nalvula,Kino,Ignebaener"
  },
  {
    "solarSystemName": "Otanuomi",
    "x": 686,
    "y": 324,
    "security": -1,
    "connectedSystems": "Urhinichi,Krirald"
  },
  {
    "solarSystemName": "Wirashoda",
    "x": 337,
    "y": 699,
    "security": -1,
    "connectedSystems": "Ala,Senda"
  },
  {
    "solarSystemName": "Kino",
    "x": 496,
    "y": 25,
    "security": -1,
    "connectedSystems": "Nalvula,Otela"
  },
  {
    "solarSystemName": "Arvasaras",
    "x": 248,
    "y": 396,
    "security": -1,
    "connectedSystems": "Sakenta,Kaunokka"
  },
  {
    "solarSystemName": "Nani",
    "x": 775,
    "y": 473,
    "security": -1,
    "connectedSystems": "Urhinichi,Skarkon"
  },
  {
    "solarSystemName": "Nalvula",
    "x": 545,
    "y": 98,
    "security": -1,
    "connectedSystems": "Konola,Kino,Otela"
  },
  {
    "solarSystemName": "Krirald",
    "x": 637,
    "y": 249,
    "security": -1,
    "connectedSystems": "Otanuomi,Konola"
  },
  {
    "solarSystemName": "Harva",
    "x": 818,
    "y": 696,
    "security": -1,
    "connectedSystems": "Raravoss,Niarja,Tunudan"
  },
  {
    "solarSystemName": "Skarkon",
    "x": 818,
    "y": 545,
    "security": -1,
    "connectedSystems": "Nani,Raravoss"
  },
  {
    "solarSystemName": "Ala",
    "x": 237,
    "y": 699,
    "security": -1,
    "connectedSystems": "Vale,Wirashoda"
  },
  {
    "solarSystemName": "Archee",
    "x": 46,
    "y": 698,
    "security": -1,
    "connectedSystems": "Angymonne,Vale"
  },
  {
    "solarSystemName": "Konola",
    "x": 591,
    "y": 174,
    "security": -1,
    "connectedSystems": "Krirald,Nalvula"
  },
  {
    "solarSystemName": "Tunudan",
    "x": 724,
    "y": 697,
    "security": -1,
    "connectedSystems": "Harva,Kuharah"
  },
  {
    "solarSystemName": "Kaunokka",
    "x": 198,
    "y": 474,
    "security": -1,
    "connectedSystems": "Arvasaras,Ichoriya"
  },
  {
    "solarSystemName": "Angymonne",
    "x": 98,
    "y": 623,
    "security": -1,
    "connectedSystems": "Ichoriya,Archee,Vale"
  },
  {
    "solarSystemName": "Raravoss",
    "x": 869,
    "y": 622,
    "security": -1,
    "connectedSystems": "Skarkon,Niarja,Harva"
  },
  {
    "solarSystemName": "Niarja",
    "x": 921,
    "y": 697,
    "security": -1,
    "connectedSystems": "Raravoss,Harva"
  },
  {
    "solarSystemName": "Ignebaener",
    "x": 396,
    "y": 175,
    "security": -1,
    "connectedSystems": "Otela,Komo"
  },
  {
    "solarSystemName": "Vale",
    "x": 138,
    "y": 698,
    "security": -1,
    "connectedSystems": "Angymonne,Archee,Ala"
  },
  {
    "solarSystemName": "Sakenta",
    "x": 297,
    "y": 323,
    "security": -1,
    "connectedSystems": "Komo,Arvasaras"
  },
  {
    "solarSystemName": "Senda",
    "x": 433,
    "y": 699,
    "security": -1,
    "connectedSystems": "Wirashoda,Ahtila"
  },
  {
    "solarSystemName": "Komo",
    "x": 346,
    "y": 248,
    "security": -1,
    "connectedSystems": "Ignebaener,Sakenta"
  },
  {
    "solarSystemName": "Urhinichi",
    "x": 728,
    "y": 396,
    "security": -1,
    "connectedSystems": "Nani,Otanuomi"
  },
  {
    "solarSystemName": "Ahtila",
    "x": 538,
    "y": 698,
    "security": -1,
    "connectedSystems": "Kuharah,Senda"
  },
  {
    "solarSystemName": "Ichoriya",
    "x": 149,
    "y": 548,
    "security": -1,
    "connectedSystems": "Kaunokka,Angymonne"
  }
]